Bug 227462 - [pam-console] regex too narrow for fast-user-switching
[pam-console] regex too narrow for fast-user-switching
Product: Fedora
Classification: Fedora
Component: pam (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: Tomas Mraz
: EasyFix
Depends On:
  Show dependency treegraph
Reported: 2007-02-05 22:28 EST by David Zeuthen
Modified: 2007-11-30 17:11 EST (History)
2 users (show)

See Also:
Fixed In Version: pam-
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2007-02-06 11:19:11 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description David Zeuthen 2007-02-05 22:28:40 EST
Description of problem:

f-u-s is a feature we're trying to land in fedora 7. Currently gdm likes to
choose e.g. :20.0 as the terminal for the f-u-s'ed session. So

 console consoledevs tty[0-9][0-9]* vc/[0-9][0-9]* :[0-9]\.[0-9] :[0-9]

in /etc/security/console.handlers doesn't match the terminal. However the fix is
easy, this

 console consoledevs tty[0-9][0-9]* vc/[0-9][0-9]* :[0-9]+\.[0-9]+ :[0-9]+

works. Is it possible to get this in Rawhide soon please? It's blocking some
other work...

Version-Release number of selected component (if applicable):

Comment 1 Tomas Mraz 2007-02-06 11:19:11 EST

Note You need to log in before you can comment on or make changes to this bug.